[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.Create

Create - constructor for TGridColumn: calls inherited Create, then creates a title and font, initialises a picklist and sets styles

## Declaration

Source position: grids.pas line 500

`public constructor TGridColumn.Create(`
`ACollection: TCollection`
`); override;`

## See also

TCollectionItem.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .